Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 15:39:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I recently returned a stroller that I bought online from you and I don’t want the refund back in ‘My Credit’. I went to your store, they didn’t take it -as I wanted to try it with my baby. They said I need to return online. I paid by cash and it’s my right to get it back.
Since I paid in cash I want the refund back in cash or to my bank account. We are your regular users. If you’re not able to help me resolve this ASAP I will never buy anything from you.
The problem to buy again online is I don’t know how the stroller will be again. As the one I bought was too low and it was not comfortable for my baby and the mechanism was too complicated.

I hope you will not loose your valuable customers and will be able to fix this problem. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311066